Valikko

Mitkä ovat Polar FlowSync ‑ohjelmiston tekniset vaatimukset?

FlowSync-ohjelman käyttö edellyttää tietokonetta, jossa on Microsoft Windows- tai Apple Mac ‑käyttöjärjestelmä. Lataa uusin versio osoitteesta https://flow.polar.com/start.

FlowSync 3Polar FlowSync application iconon yhteensopiva seuraavien käyttöjärjestelmien kanssa:
 

     
Tietokoneen käyttöjärjestelmä 32-bittinen 64-bittinen
Windows 8 X X
Windows 8.1 X X
Windows 10 X X
macOS 10.12   X
macOS 10.13   X
macOS 10.14   X
macOS 10.15   X

 

Huomaa, että Polar FlowSync ‑tiedonsiirto-ohjelma ei ole tällä hetkellä yhteensopiva macOS Big Surin kanssa. Tämä tarkoittaa, että et voi asentaa FlowSyncia tai synkronoida Polar-tuotettasi Mac-tietokoneella, jossa on Big Sur ‑käyttöjärjestelmä. Big Sur tuo mukanaan suuria muutoksia, minkä vuoksi meidän on tehtävä merkittäviä muutoksia FlowSynciin. Ennen kuin Big Sur ‑yhteensopiva FlowSync-versio on saatavilla, voit synkronoida Polar-tuotteesi iOS- tai Android-mobiililaitteesi Polar Flow ‑sovelluksella.

Voit edelleen käyttää FlowSync 2 ‑versiota Win XP-, Mac OS 10.6-, 10.7- ja 10.8-käyttöjärjestelmissä. Huomaathan, että tätä versiota ei enää päivitetä eikä Vantagea uudempia laitteita tueta. Lataa Windows-versio tai Mac-versio.

Windows 7- ja Mac OS X 10.9–10.11 -käyttöjärjestelmää käyttävät asiakkaat voivat jatkaa FlowSync 3:n käyttämistä, mutta emme enää tarjoa tuotetukea.

Contact Us
Ota yhteyttä
Request repair
Missä huoltaa?

Change region

If your country is not listed on this page, please find your local contact details, retailers and stores and service points on our global site.